a:link { 
	color: #ffffff;
text-decoration: none;
font-weight: bold;
}
a:visited { 
	color: #ffffff;
text-decoration: none;
font-weight: bold;
	}
a:hover { 
	color: #999999;
text-decoration: blink;
font-weight: bold;
	
	}
a:active { 
	color: #ffffff;
text-decoration: none;
font-weight: bold;
	}
body
{
background-color: #333333;
background-image: url(/bg.png);
background-repeat: repeat-x;
background-attachment: fixed;
	background-position:center center;
font-size: 10px;
color: #999999;
font-face
}
.map table
{
border-right: 0px solid #333333;
border-left: 0px solid #333333;
border-top: 0px solid #333333;
border-bottom: 0px solid #333333;
text-align: center;
color: #ffffff;
}
table
{
border-right: 2px solid #333333;
border-left: 2px solid #333333;
border-top: 2px solid #333333;
border-bottom: 2px solid #333333;
text-align: center;
color: #999999;
font-size: 12px;
}
input{
	background-color: #121212;
background-align: center;
border-width: 2px;
-moz-border-radius: 10px;
border: solid;
border-color: #121212;
font-family:calibri, helvetica, arial, geneva, sans-serif;font-size:12px;color: #999999;
}
select{
	background-color: #121212;
border-width: 2px;
-moz-border-radius: 10px;
border: solid;
border-color: #121212;
font-family:calibri, helvetica, arial, geneva, sans-serif;font-size:12px;color: #999999;
}
textarea {
border-width: 2px;
-moz-border-radius: 10px;
border: solid;
border-color: #121212;
font-family:helvetica, arial, geneva, sans-serif;font-size:12px;color: #999999;
	background-color: #121212;
}
th
{
background-color: #333333;
background-image: url(/longheader.png);
border-bottom: 2px solid #333333;
}
tr
{
border-top: 2px solid #333333;
}
.online1
{
color: #666666;
}
.online2
{
color: #ffffff;
}
td
{
text-align: center;
}


#dropmenudiv{
position:absolute;
background-color: #333333;
font:normal 12px Verdana;
line-height:18px;
z-index:100;
border-width: 3px;
-moz-border-radius: 10px;
border: solid;
border-color: #222222;

}

#dropmenudiv a{
width: 100%;
display: block;
border-bottom: 1px solid #000000;
text-decoration: none;
font-weight: bold;
background-color: #222222;
}

#dropmenudiv a:hover
{
width: 100%;
display: block;
border-bottom: 1px solid #000000;
text-decoration: none;
font-weight: bold;
background-color: #222222;
}

#bgdiv {
background-image: url(/top1.png);
}
#bgdiv2 {
background-repeat: repeat-y;
}
#cool {
align: left;
}
.navlist li {
list-style-type: none;
width: 85%;
border-width: 2px;
-moz-border-radius: 10px;
border: solid;
border-color: #121212;
background-color: #222222;
background-image: url(/header.png);
}
.navlist2 li {
list-style-type: none;
width: 75%;
background-color: #333333;
}


